dimanche 5 avril 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 3 octobre 2019

tcpdump up to 4.9.2 Rx Parser print-rx.c rx_cache_find() memory corruption

A vulnerability was found in tcpdump up to 4.9.2 (Packet Analyzer Software). It has been declared as critical. This vulnerability affects the function rx_cache_find() of the file print-rx.c of the component Rx Parser. Upgrading to version 4.9.3 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 88

x

Événements SSI